Subject: August 2000 IFERC & SDS Noms.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 10:03:00 -0700 (PDT)

Attached is the August 2000 nomination for our takes under the Gas Sales and
Purchase Contract between TXU Fuels (previously TUFCO) and HPL Resources Co.,
(TXU Fuels Contr. #3949), as well as our August 2000 nomination for takes 
under
the Gas Sales and Purchase Contract between TXU Fuels and SDS.  Please advise
should you have any questions concerning the attached.

Thanks,
Charlie

(See attached file: MinHPLN00.xls)   (See attached file: SDSNOM.xls)

 - MinHPLN00.xls
 - SDSNOM.xls